• It Is Not Possible to Access Serv-U Through Internet Explorer

    Kaynak: www.serv-u.com

     

    Issue:

    It is not possible to access Serv-U through Internet Explorer. The error message indicates that an incompatible version of Internet Explorer is being used.

     

    Resolution:

    If you encounter this error, verify the following:

    Verify that you are using a supported version of Internet Explorer. Serv-U supports Internet Explorer version 8 and above.

    For more information about the supported browser versions, see the Serv-U system requirements at http://www.solarwinds.com/documentation/serv-u/help.aspx?topic=ServUMinimumRequirements.htm.

    Make sure that Internet Explorer is not running in compatibility mode.

    Verify that the FTP site is not added to the Compatibility View Settings of Internet Explorer.

    Verify that no such Group Policy exists which enforces compatibility mode on Internet Explorer.

    Serv-U checks for certain attributes in the browser in order to detect which browser version is used. To stop these checks, disable the Warn end users when using old web browsers limit under Limits & Settings > Limits > HTTP Limits.

     

    Warning: Exercise caution when using this method. Disabling this limit will allow Serv-U to be used with unsupported browsers (Internet Explorer 6 and 7).